sGos13 - Remove/deprecate PIXIT Gs12
03/17/2023 05:47 AM - Richard Schimmel

Status: Closed Due date:

Priority: Normal

Assignee: Richard Schimmel

Category:

Target version:

Discuss in Upcoming No Updated Test TP1.3
Meeting: Document:

Clause Reference: Table A.4.2 Test Case ID: sGos13
61850 Standard: Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test Ed2.1 TP1.2

Document:

Description

Table A.4.2 has condition PIXIT Gs12 for sGos13. But it is defined in SCL if security publish/subscribe is supported by the device.

Proposal: change the condition to SCL-ClientServices McSecurity=True.

History

#1 - 03/21/2023 07:38 AM - Richard Schimmel
- Subject changed from sGos13 - change condition from PIXIT Gs12 to SCL McSecurity=true to sGos13 - Remove/deprecate PIXIT Gs12

The condition is updated in Table A.4.2 but PIXIT Gs12 is still referenced in the detailed test procedure sGos13. PIXIT Gs12 entry shall be
deprecated.

#2 - 03/21/2023 08:07 AM - IEC 61850 TPWG
- Status changed from New to Resolved

- Assignee set to Richard Schimmel

PIXIT Gs12 entry shall be deprecated and removed from sGos13.

#3 - 03/01/2024 10:04 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3
